Delete Account Filter

delhttps://app.mk.io/api/v1/projects/:project_name/media/accountFilters/:filter_name

Delete Account Filter. Account filters can only be removed when they are not referenced by any active streaming locators.

RBAC Capability Required: ams.accountfilter.delete

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
filter_namestringRequired

Response

200Account filter deleted.

No response body.

204Nothing to delete.

No response body.

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…